Нет описания правки
Нет описания правки
Строка 42: Строка 42:


body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading {
body.rootpage-Main_Page #firstHeading,
body.page-Main_Page #firstHeading {
display: none;
display: none;
}
}
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent {
body.rootpage-Main_Page #bodyContent,
body.page-Main_Page #bodyContent {
clear: both;
clear: both;
}
}
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators{
body.rootpage-Main_Page .mw-indicators,
body.page-Main_Page .mw-indicators{
margin-top: -15px;
margin-top: -15px;
}
}